Source: golang-github-vmware-vmw-guestinfo
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mmcloughlin-avo-dev			
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vmware-vmw-guestinfo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vmware-vmw-guestinfo.git
Homepage: https://github.com/vmware/vmw-guestinfo
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/vmware/vmw-guestinfo

Package: golang-github-vmware-vmw-guestinfo-dev
Architecture: amd64 i386
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: access VMware guestinfo variables in Go (library)
 The vmw-guestinfo library provides access to the guestinfo
 variables exposed to virtual machines running in VMware.
 .
 VMware is a virtualisation hypervisor, and its guestinfo
 variables contain, e.g., information on guest tools version
 or IP addresses of the guest OS. It can be compared to what
 qemu-agent provides for KVM.
